Redmine - Patch #23192

Add the new pagination style in the activity page
2016-06-29 07:13 - Marius BALTEANU

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 3.4.0

Description

In #21258 was added a new style for pagination in the issues page. The attached patch adds the same style also for the "Previous"
and "Next" links from the activity page.

Before the patch:
before.png

After applying the patch:
after.png

Related issues:
Related to Redmine - Patch #21258: Use <ul> to do pagination, styling in a Gi... Closed

Associated revisions

Revision 15589 - 2016-06-29 17:44 - Jean-Philippe Lang
Add the new pagination style in the activity page (#23192).

Patch by Marius BALTEANU.

Revision 15590 - 2016-06-29 17:45 - Jean-Philippe Lang

Adds missing class and removes space between previous/next links (#23192).

Revision 15597 - 2016-06-30 22:14 - Jean-Philippe Lang
Don't render an empty li tag (#23192).

History

#1 - 2016-06-29 07:13 - Marius BALTEANU
- File pagination_in_activity page.diff added

#2 - 2016-06-29 13:58 - Go MAEDA

- Related to Patch #21258: Use <ul> to do pagination, styling in a GitHub like manner with improved handling in responsive mode added

#3 - 2016-06-29 14:02 - Go MAEDA

- Target version set to 3.4.0

Looks good to me.

#4 - 2016-06-29 17:46 - Jean-Philippe Lang
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Patch committed, thanks.
